.modal {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 400px;
  padding: 20px;
  box-sizing: border-box;
  transform: translateX(-50%) translateY(-50%);
  background-color: #009688;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 2px solid #01312c;
  z-index: 100;

  &__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 2;
  }

  &__closeBtn {
    position: absolute;
    top: 5px;
    right: 5px;
    outline: none;
  }

  &__header {
    margin: 0;
    padding: 20px 0;
    font-size: 26px;
    color: aliceblue;
    letter-spacing: 2px;
    text-align: center;
  }

  &__text {
    margin: 0;
    padding: 10px 0;
    font-size: 18px;
    color: aliceblue;
    letter-spacing: 2px;
  }

  &__button {
    margin: 10px;
    padding: 3px 5px;
    font-size: 14px;
    font-weight: bold;
    color: #01312c;
    letter-spacing: 1px;
    outline: none;
  }
}
